/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans'), local('OpenSans'),
    url('../fonts/open-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v13-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans-v13-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
    url('../fonts/open-sans-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v13-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v13-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
    url('../fonts/open-sans-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v13-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v13-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* noto-serif-regular - latin */
@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-serif-v4-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Noto Serif'), local('NotoSerif'),
    url('../fonts/noto-serif-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/noto-serif-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/noto-serif-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/noto-serif-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/noto-serif-v4-latin-regular.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* noto-serif-italic - latin */
@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/noto-serif-v4-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Noto Serif Italic'), local('NotoSerif-Italic'),
    url('../fonts/noto-serif-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/noto-serif-v4-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/noto-serif-v4-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/noto-serif-v4-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/noto-serif-v4-latin-italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* noto-serif-700 - latin */
@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-serif-v4-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
    url('../fonts/noto-serif-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/noto-serif-v4-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/noto-serif-v4-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/noto-serif-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/noto-serif-v4-latin-700.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* noto-serif-700italic - latin */
@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/noto-serif-v4-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Noto Serif Bold Italic'), local('NotoSerif-BoldItalic'),
    url('../fonts/noto-serif-v4-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/noto-serif-v4-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/noto-serif-v4-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/noto-serif-v4-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/noto-serif-v4-latin-700italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}